# Function runArcadeExpression

- runArcadeExpression(expression, params): unknown

- Execute an synchronous arcade expression string, and return the unformatted result. You must call 'enableGeometrySupport' prior to evaluating any expressions that might require the geometry engine.

  #### Parameters

  - expression: string

    The arcade expression string.

  - params: RunArcadeExpressionParams

    The parameters.

  #### Returns unknown